﻿html
{
  background-color      : #fff;
  font-size             : 0.6875em;
  line-height           : 1.4em;
  color                 : #444;
}

html, body, input, textarea, table, td, #footer a
{
  font-family           : Verdana,Arial,Helvetica,Sans-Serif;
  color                 : #444;
}

a:link, a:visited, a:hover, a:active 
{
	color: #154173;
}

input {
    font-size: inherit;
}

.tf-error a
{
/* 6-2-20:Wil Pieneman: toegevoegd zodat er geen link in de timeout melding staat om het form opnieuw te starten */
    display: none;
}
#bannercontainer { display: none; }

#main
{
/* 6-2-20:Wil Pieneman: padding-bottom toegevoegd nav een nwe styles.css van Kodision */
 padding-bottom: 100px; 
 /* border-top            : solid 1px #dc651d;*/
}

#menubar
{
  /*border-top            : solid 1px #dc651d;*/
}

h3
{
  font-size: 1.637em;
  margin-left: 1em;
  vertical-align: middle;
  color: #ffffff;
  width: 50%;
  line-height: 2.5em;
  font-family: Arial,Helvetica,Sans-Serif;
}

.scenariomenu
{
  list-style-type       : square;
}

#footer
{
  display: none;
}

#footer a
{
  font-size             : 90%;
  text-decoration       : none;
}

#footer a:hover
{
  color                 : #dc651d;
}

ul.stepmenu li a,
ul.stepmenu li span
{
  margin: 0;
  padding: 3px 15px 5px 20px;
  text-decoration: none;
  color: #154273;
} /* Wieb: padding aangepast en color toegevoegd */

ul.stepmenu li a:hover
{
	text-decoration: none;
	background-color: #E5F3FC;
	width: 150px;
} /* Wieb: bg-color aangepast (iets lichter dan #B2D7EE) en width toegevoegd */

ul.stepmenu li a,
ul.stepmenu li a.answered,
ul.stepmenu li a.next
{
  color: #154273; 
} /* Wieb: color aangepast */

ul.stepmenu li a.answered
{
  background: url('images/icon_bevestiging24x24.png') no-repeat;
  background-position: right center;
  background-size: 16px;
  width: 150px;
} /* Wieb: bg en bg-size aangepast en width toegevoegd */

ul.stepmenu li a.answered:hover
{
	text-decoration: none;
	background-color: #E5F3FC;
	width: 150px;
} /* Wieb: hover style toegevoegd */

/* ul.stepmenu li a.answered
{
  background: url('images/groen_19px.gif') no-repeat;
  background-position: right center;
  background-size: 10px 10px;
} Wieb: dit was het grote vinkje in het menu */


ul.stepmenu li a.active,
ul.stepmenu li a.activeanswered
{
	background-color      : #B2D7EE;
	text-decoration       : none;	
	/* background-image      : url(images/menuarrow.gif); */
	background-position   : 25px 8px;
	background-repeat     : no-repeat;
	width: 150px;
	font-weight: bold;
	color: #154273;
} /* Wieb: menupijl > bg-image verwijderd, bg-color aangepast, width, font-weight en color toegevoegd */

ul.stepmenu li span.unanswered
{
  color: #154273; !important;
} /* Wieb: color aangepast */

.progressbar .barcontainer
{
  border                : solid 1px #000;
  background-color      : #B2D7EE;
} /* Wieb: bg-color aangepast */

.progressbar .bar
{
  background-color      : #007BC7;
} /* Wieb: bg-color aangepast */

.progressbar .percentage
{
  font-weight           : normal;
  color                 : #000;
  font-size             : 100%;
  line-height           : 140%;
}

#toolbar
{
  top                   : 105px;
  right                 : 1em;
  z-index               : 100;
}

    #toolbar ul li button {
        border: none;
        background-color: transparent;
        /*optional*/
        font-size: inherit;
        /*input has OS specific font-family*/
        cursor: pointer;
    }

    #toolbar ul li a,
	#toolbar ul li button
	{
        text-decoration: none;
        color: #FFF;
        padding: 2px 2px 2px 18px;
    }

	#toolbar ul li select.languagepicker{
		display:none;
	}

/**COLOR AND STYLE IN TF FORMS**/
div.line
{
    background-color    : #DEEBE3;
}
div.linedark
{
    background-color    : #777B78;
}

.next-step-button, .next-question-button, .previous-step-button
{
  color                 : #01689B;
} /* Wieb: color aangepast */

#help-popup
{
  border-bottom         : solid 1px #dc651d;
}

table.scw, table.scwCells
{
  border: solid 1px #c4c4c4;
  color: #000;
}

table.scwCells
{
    background-color: #fff;
}

td.scwCells, td.scwCells_hover, td.scwCells_InputDate, td.scwCells_notCurrentMonth, td.scwCells_Weekend
{
  border: solid 1px #fff;
}

td.scwCells_hover,td.scwCells_InputDate
{
    color: #fff;
    background-color: #dc651d;
    border: solid 1px #c4c4c4;
}

td.scwCells_notCurrentMonth
{
    color: #bbb;
    background-color: #fff;
}

td.scwCells_Weekend
{
    color: #777;
    background-color: #fff;
}

.ac_over
{
  background-color: #dc651d !important;
}